html
{
	background: #7F7F7F url("../image/back5.jpg") no-repeat left center fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 966px;
	padding-bottom: 105px;
	margin: 36px auto 52px;
}

#n1
{
	width: 0.01px;
	position: relative;
	margin-right: -435px;
	margin-top: 141px;
	left: 28px;
}

#n2
{
	width: 0.01px;
	margin-left: 1px;
	position: relative;
}

#n3
{
	z-index: 4;
	width: 428px;
	height: 168px;
	border-style: none;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -428px;
}

#n4
{
	z-index: 5;
	width: 392px;
	min-height: 30px;
	position: relative;
	margin-right: -392px;
	margin-top: 129px;
	left: 16px;
}

#n6  span, #n122  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#n6
{
	font-size: 18px;
	font-weight: bold;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#n7
{
	font-size: 24px;
}

#n9
{
	z-index: 21;
	width: 402px;
	position: relative;
	margin-right: -402px;
	margin-top: 6px;
	left: 16px;
}

#n9_img, #n20_img, #n22_img, #n165_img
{
	vertical-align: top;
}

#n11
{
	width: 0.01px;
	margin-top: 16px;
	position: relative;
}

#n12
{
	z-index: 3;
	width: 428px;
	height: 104px;
	border-style: none;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -428px;
}

#n13
{
	z-index: 10;
	width: 418px;
	min-height: 26px;
	position: relative;
	margin-right: -418px;
	margin-top: 78px;
	left: 17px;
}

#n15
{
	font-size: 11px;
}

#n17
{
	z-index: 14;
	width: 138px;
	position: relative;
	margin-right: -138px;
	margin-top: 22px;
	left: 13px;
}

#n18
{
	z-index: 15;
	width: 138px;
	position: relative;
	margin-right: -138px;
}

#n19
{
	z-index: 16;
	width: 138px;
	border-style: none;
	background-color: #FFFFFF;
	padding-bottom: 17px;
	position: relative;
	margin-right: -138px;
}

#n19.MuseLinkActive
{
	background-color: #FFFFFF;
}

#n20
{
	z-index: 17;
	width: 122px;
	position: relative;
	margin-right: -122px;
	margin-top: 7px;
	left: 8px;
}

#n22
{
	z-index: 19;
	width: 241px;
	position: relative;
	margin-right: -241px;
	margin-top: 27px;
	left: 161px;
}

#n24
{
	width: 0.01px;
	position: relative;
	margin-right: -904px;
	margin-top: 325px;
	left: 36px;
}

#n25
{
	z-index: 189;
	width: 10px;
	height: 10px;
	border-style: none;
	background-color: #2E8DC0;
	position: relative;
	margin-right: -10px;
	margin-top: 48px;
}

#accordion
{
	z-index: 24;
	width: 466px;
	position: relative;
	margin-right: -466px;
	left: 437px;
}

#n26
{
	z-index: 25;
	width: 466px;
	position: relative;
}

#n27
{
	z-index: 26;
	width: 452px;
	min-height: 23px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
	padding: 8px 6px 6px;
}

#n27.AccordionPanelTabOpen, #n65.AccordionPanelTabOpen, #n106.AccordionPanelTabOpen, #n160.AccordionPanelTabOpen, #n168.AccordionPanelTabOpen
{
	border-top-width: 1px;
	border-style: solid;
	border-color: #2E8DC0;
	background-color: #2E8DC0;
}

#n27:hover, #n65:hover, #n106:hover, #n160:hover, #n168:hover
{
	border-style: solid;
	border-color: #2E8DC0;
	background-color: #2E8DC0;
}

#n27:hover p, #n54, #n65:hover p, #n106:hover p, #n160:hover p, #n168:hover p, #n182, #n187
{
	font-weight: bold;
}

#n27.AccordionPanelTabOpen p, #n65.AccordionPanelTabOpen p, #n65.AccordionPanelTabOpen span, #n106.AccordionPanelTabOpen p, #n106.AccordionPanelTabOpen span, #n160.AccordionPanelTabOpen p, #n168.AccordionPanelTabOpen p
{
	font-size: 18px;
	font-weight: bold;
	margin-right: 0px;
	margin-left: 0px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	color: #000000;
	visibility: inherit;
	padding-bottom: 0px;
	padding-top: 0px;
}

#n29
{
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#n31
{
	z-index: 30;
	width: 466px;
	border-style: none;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#n32
{
	z-index: 31;
	width: 437px;
	min-height: 313px;
	position: relative;
	margin-right: -437px;
	margin-top: 9px;
	left: 6px;
}

#n34
{
	font-size: 18px;
	font-weight: bold;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#n36, #n75, #n116
{
	color: #2E8DC0;
}

#n37, #n39, #n48, #n50
{
	font-size: 13px;
	font-weight: bold;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#n41, #n55
{
	font-weight: normal;
}

#n42, #n44
{
	font-size: 15px;
	font-weight: bold;
	color: #2E8DC0;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#n46, #n114, #n175, #n178, #n188
{
	font-size: 15px;
	font-weight: bold;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#n52, #n56, #n58, #n60, #n79, #n81, #n83, #n85, #n87, #n89, #n91, #n93, #n95, #n97, #n99, #n101, #n103, #n125, #n127, #n129, #n131, #n133, #n135, #n137, #n139, #n141, #n143, #n145, #n147, #n149, #n151, #n153, #n155, #n157
{
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#n57, #n77
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#n62
{
	font-size: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#n64
{
	z-index: 63;
	width: 466px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#n65
{
	z-index: 64;
	width: 452px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
	padding: 8px 6px 6px;
}

#n67, #n108, #n162, #n170
{
	font-size: 12px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#n69, #n110
{
	color: #FFFFFF;
}

#n70
{
	z-index: 69;
	width: 466px;
	border-style: none;
	background-color: #FFFFFF;
	padding-bottom: 18px;
	position: relative;
}

#n71
{
	z-index: 70;
	width: 419px;
	min-height: 75px;
	position: relative;
	margin-right: -419px;
	margin-top: 2px;
	left: 13px;
}

#n73
{
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#n105
{
	z-index: 104;
	width: 466px;
	margin-top: 1px;
	position: relative;
}

#n106
{
	z-index: 105;
	width: 452px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
	padding: 8px 6px 6px;
}

#n111
{
	z-index: 110;
	width: 466px;
	border-style: none;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#n112
{
	z-index: 111;
	width: 452px;
	min-height: 58px;
	position: relative;
	margin-right: -452px;
	margin-top: 8px;
	left: 9px;
}

#n118, #n120
{
	font-size: 13px;
	font-weight: normal;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#n122
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#n124
{
	font-size: 13px;
}

#n159
{
	z-index: 158;
	width: 466px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#n160
{
	z-index: 159;
	width: 452px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
	padding: 8px 6px 6px;
}

#n164
{
	z-index: 163;
	width: 466px;
	border-style: none;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#n165
{
	z-index: 164;
	width: 354px;
	position: relative;
	margin-right: -354px;
	margin-top: 1px;
	left: 8px;
}

#n167
{
	z-index: 166;
	width: 466px;
	margin-top: 1px;
	position: relative;
}

#n168
{
	z-index: 167;
	width: 452px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
	padding: 8px 6px 6px;
}

#n172
{
	z-index: 171;
	width: 466px;
	border-style: none;
	background-color: #FFFFFF;
	padding-bottom: 18px;
	position: relative;
}

#n173
{
	z-index: 172;
	width: 422px;
	min-height: 55px;
	position: relative;
	margin-right: -422px;
	margin-top: 7px;
	left: 8px;
}

#n177, #n179
{
	color: #0687CD;
}

#n180, #n183, #n185
{
	font-size: 15px;
	font-weight: normal;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

